gjacktransport(1)

NAME
gjacktransport - JACK transport control application

SYNOPSIS
gjacktransport [options]

DESCRIPTION
gjacktransport gjacktransport is a tool that provides graphical control over JACK Audio Connection Kit's transport mechanism via a dynamic graphical slider.

In other words: this software allows to seek Audio/Video media when they are played along JACK transport.

It features
 * customizable keyboard shortcuts
 * custom start/end markers for transport slider in various units
 * memory presets for start/end markers.
 * auto-zoom and reposition slider
 * flexible layout & window
 * save and restore settings.
 * (optional) session-management via LASH.

and is intended for JACK apps which do not themselves provide a timeline (fi. ecasound, xjadeo,..) and to supplement other apps which do (fi. ardour, hydrogen, seq24,..)

OPTIONS
run gjacktransport --help for a list of options

FILES
 @sysconfdir@/gjacktransportrc

SEE ALSO

gjackclock(1)

AUTHOR

Robin Gareus <robin@gareus.org>
    linuxaudio.org

COPYRIGHT
Copyright © 2007, 2010 Robin Gareus